import com.pojo.test_entity.Student;
import org.junit.Test;

public class TestLombok {

    @Test
    public void testEqualAndHashCode() {
        Student student1 = new Student();
        student1.setClasses("7年级");
        student1.setName("zhang");
        student1.setAge(11);
        Student student2 = new Student();
        student2.setClasses("7年级");
        student2.setName("zhang");
        student2.setAge(111);
        System.out.println(student1);
        boolean equals = student1.equals(student2);
    }
}
